Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006457TestLinkAvailable Fixespublic2014-07-28 19:252014-09-27 16:44
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006457: Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious
DescriptionAvailables hot-fixes for 1.9.11

Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot


ATTENTION - Since Gitorious ha upgraded it's site following instructions

Get latest package with all fixes from gitorious, using wget
wget http://gitorious.org/testlink-ga/testlink-code/archive-tarball/testlink_1_9 [^] [^]

ARE not valid ANYMORE
Seems only option is to CLONE repository (I'm sorry)


A little bit complex option (you need git installed on your system)
1. create a directory where you are going to get latest code
1.1 cd /
1.2 mkdir /testlink-fixes-latest

2. cd /testlink-fixes-latest
2.1 git clone git@gitorious.org:testlink-ga/testlink-code.git
this will create a new directory testlink-code

2.2 cd /testlink-fixes-latest/testlink-code
2.3 git checkout git checkout remotes/origin/testlink_1_9

(from http://stackoverflow.com/questions/1911109/git-clone-a-specific-branch [^])

3. get updates
After you have done this for FIRST TIME , to get updates
3.1 cd /testlink-fixes-latest/testlink-code
3.2 git pull


Great News From Gitoriuos
Tarball download is working again!!! (give a look to attached image Download Button)



Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005234closedfman Relation feature for Testcase 
parent of 0006452closedfman Get user assigned to test case XMLRPC method 
parent of 0006451closedfman FEATURE REQUEST - Importing custom fields in in test execution 
parent of 0004722closedfman Importing custom field values during test results import 
parent of 0006463closedfman Platforms import - user feedback improvements 
parent of 0006464closedfman Set Test urgency - display also tester assigned 
parent of 0006461closedfman Filter in "Set urgent Test Case section dosen't work (1.9.9) 
parent of 0006467closedfman Received E_Notice Warning message 
parent of 0006460closedfman Extend API - XMLRPC Add function "getTestCaseBugs" 
parent of 0006296closedfman Test Specification 'Move/Copy Test Cases' feature should only present filtered tests for move/copy when filer is applied. 
parent of 0006473closedfman Confusing message appears while using Import under Requirements 
parent of 0006455closedfman "null" erasing in test execution tree 
parent of 0006481closedfman Enable/Disable Requirements feature from test project list 
parent of 0006482closedfman Test plan list - action buttons refactoring 
parent of 0006483closedfman Top menu - replace text with images 
parent of 0006484closedfman Complete execution history disregards testplan ID => due to typo error 
parent of 0006486closedfman Cross-Site Scripting on login page 
parent of 0006488closedfman SQL Injection (CWE-89) (eventinfo.php) 
parent of 0006489closedfman Undefined property: stdClass::$duedate - when running 'failed test cases' report) [JIRA integration related?] 
parent of 0006492closedfman Allow Quick & Dirty execution 
parent of 0006490closedfman Assign test to user using assignTestCaseExecutionTask doesn't report the right platform 
parent of 0006497closedfman memory exhausted when use test report matrix 
parent of 0006499closedfman Blind SQL Injection on /lib/requirements/reqExport.php (CWE-89) 
parent of 0006498closedfman Cross-Site Scripting on /lib/plan/planExport.php (CWE-80) 
parent of 0006504closedfman Report Last Modified column - on POSTGRES 01/01/1970 is displayed 
parent of 0006506closedfman Cross-Site Request Forgery on lib/usermanagement/rolesView.php (CWE-352) 
parent of 0006509closedfman Test project combo on top - possibility to display test project prefix 
parent of 0006513closedfman Create Issue via REST API - reporter will be set to TestLink Logged user 
parent of 0006514closedfman Exec test case - choose results from combo instead of radio buttons 
parent of 0006515closedfman Exec test case - New Option Assign to me execution task if not assigned 
parent of 0006512closedfman Redmine Integration - Problems with parent task mapping 
parent of 0006511closedfman Redmine Integration - Problems with target version mapping 
parent of 0006516closedfman Remove Tester through direct icon 
parent of 0006415closedfman Reports with direct link are dispayed shifted 
parent of 0006524closedfman New configuration option - notifications 
parent of 0006525closedfman Configuration of password requirements 
parent of 0006531closedfman Apostrophe in test case custom field string, list, multiselection list causes DB errors, bad filtering, etc 
parent of 0006550closedfman E_NOTICE Undefined variable: labels - when we run some report (Failed Test Cases and Blocked Test Cases) 
parent of 0006553closedfman Reordering of steps alwaws gives error if more than one test case version exists 
parent of 0006543closedfman test steps execution report (print view) always shows FOR TEST CASE lastest execution result 
parent of 0006545closedfman On report with test steps exec wrong value is used for test case execution type 
parent of 0006551closedfman (User cannot export Test Spec Document) Possibility to generate HTML DOC for a specific Test Suite 
parent of 0006554closedfman Test Suite operations when working on Test Project => migrate to icons 
parent of 0006555closedfman JIRA - REST Integration - Check for connection OK is WRONG 
parent of 0006556closedfman Test Suite & Test Case operations when working on Test Suite => migrate to icons 
parent of 0006557closedfman Mantis SOAP - addNote() method 
parent of 0006566closedfman Mantis - Create Issue via SOAP API - reporter will be set to TestLink Logged user 
parent of 0006321closedfman Can't choose options in Requirement Specification Report 
parent of 0006574closedfman Test Spec / Test Suite Pseudo Word Report 
parent of 0006577closedfman Create Test project - Default ON for Test priority & Automation 
parent of 0006578closedfman Save execution result - option to CREATE Issue while saving 
parent of 0006581closedfman Can't update status, exec type, importance for previous tc version 
parent of 0006517closedfman Possibility to assign Test cases to multiple users 
parent of 0006570closedfman HTML report will be generated in NEW WINDOW 
parent of 0006548closedfman Bugzilla XMLRPC Integration: Bug creation is not working in Bugzilla 4.4.4 
parent of 0006580closedfman Test Specification - Possibility to filter test cases without some keywords 
parent of 0006416closedfman Filtering for keywords with decent number of testcases results in infinite spinner for loading 
parent of 0006255closedfman Requirements Bulk Assignment does not respect Test Case filter 
parent of 0006591closedfman Requirements Bulk Assignment - Assigned By & Timestamp are not saved 
parent of 0006595closedfman string 'error_ldap_start_tls_failed' is not localized for locale 'en_GB' 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-07-28 19:25 fman New Issue
2014-07-28 19:25 fman Status new => assigned
2014-07-28 19:25 fman Assigned To => fman
2014-07-28 19:25 fman Issue generated from: 0006313
2014-07-28 20:29 fman Relationship added parent of 0006452
2014-07-28 20:29 fman Sticky Issue No => Yes
2014-08-02 09:02 fman Relationship added parent of 0006451
2014-08-02 09:02 fman Relationship added parent of 0004722
2014-08-02 09:44 fman Relationship added parent of 0006463
2014-08-02 12:54 fman Relationship added parent of 0006464
2014-08-02 12:54 fman Relationship added parent of 0006461
2014-08-05 18:07 fman Relationship added parent of 0006467
2014-08-05 18:16 fman Relationship added parent of 0006460
2014-08-06 20:10 fman Relationship added parent of 0006296
2014-08-08 20:11 fman Relationship added parent of 0006473
2014-08-09 09:42 fman Relationship added parent of 0006455
2014-08-10 09:21 fman Relationship added parent of 0006481
2014-08-10 10:37 fman Relationship added parent of 0006482
2014-08-10 13:10 fman Relationship added parent of 0006483
2014-08-11 10:36 fman Relationship added parent of 0006484
2014-08-12 08:17 fman Relationship added parent of 0006486
2014-08-12 10:21 fman Relationship added related to 0005234
2014-08-12 15:11 fman Relationship added parent of 0006488
2014-08-12 17:51 fman Relationship added parent of 0006489
2014-08-13 07:38 fman Relationship added parent of 0006492
2014-08-13 08:17 fman Relationship added parent of 0006490
2014-08-13 17:41 fman Relationship added parent of 0006497
2014-08-13 20:39 fman Relationship added parent of 0006499
2014-08-13 21:03 fman Relationship added parent of 0006498
2014-08-14 01:39 mokalstudio Note Added: 0021459
2014-08-14 01:40 mokalstudio Note Deleted: 0021459
2014-08-14 13:31 fman Relationship added parent of 0006504
2014-08-15 09:29 fman Relationship added parent of 0006506
2014-08-16 09:44 fman Relationship added parent of 0006509
2014-08-16 15:24 fman Relationship added parent of 0006513
2014-08-17 09:03 fman Relationship added parent of 0006514
2014-08-17 15:26 fman Relationship added parent of 0006515
2014-08-17 15:29 fman Relationship added parent of 0006512
2014-08-17 15:29 fman Relationship added parent of 0006511
2014-08-18 08:08 fman Relationship added parent of 0006516
2014-08-19 19:36 fman Relationship added parent of 0006415
2014-08-20 14:01 fman Relationship added parent of 0006524
2014-08-20 15:07 fman Relationship added parent of 0006525
2014-08-31 17:23 fman Relationship added parent of 0006531
2014-09-03 17:15 fman Relationship added parent of 0006550
2014-09-06 07:03 fman Relationship added parent of 0006553
2014-09-06 07:18 fman Relationship added parent of 0006543
2014-09-06 08:13 fman Relationship added parent of 0006545
2014-09-06 13:38 fman Relationship added parent of 0006551
2014-09-06 15:02 fman Relationship added parent of 0006554
2014-09-07 09:06 fman Relationship added parent of 0006555
2014-09-07 10:10 fman Relationship added parent of 0006556
2014-09-07 17:05 fman Relationship added parent of 0006557
2014-09-10 17:18 fman Relationship added parent of 0006566
2014-09-13 07:27 fman Relationship added parent of 0006321
2014-09-16 05:21 fman Relationship added parent of 0006574
2014-09-16 20:03 fman Relationship added parent of 0006577
2014-09-16 21:23 fman Relationship added parent of 0006578
2014-09-19 20:59 fman Relationship added parent of 0006581
2014-09-19 21:01 fman Relationship added parent of 0006517
2014-09-19 21:01 fman Relationship added parent of 0006570
2014-09-19 21:02 fman Relationship added parent of 0006548
2014-09-21 16:08 fman Relationship added parent of 0006580
2014-09-22 20:09 fman Relationship added parent of 0006416
2014-09-22 20:18 fman Relationship added parent of 0006255
2014-09-22 20:37 fman Relationship added parent of 0006591
2014-09-23 19:45 fman Relationship added parent of 0006595
2014-09-27 16:41 fman Issue cloned: 0006609
2014-09-27 16:44 fman Status assigned => closed
2014-09-27 16:44 fman Resolution open => fixed
2014-09-27 16:44 fman Fixed in Version => 1.9.12 (2014 Q3)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker